<div class="container-fluid mx-auto mb-5">
  <div class="row">
    <div class="card col-md-6 col-md-offset-3 mx-auto">
      <div id="panel-creation_flatCategory" class="panel panel-creation_flatCategory">
        <div class="panel-heading">
          <div class="row">
            <div class="col-xs-12" id="title">
              <h4>Ajouter une nouvelle catégorie d'appartement :</h4>
            </div>
          </div>
        </div>
        <div class="panel-body">
          <div class="row">
            <div class="col-lg-12">
              <form [formGroup]="flatCategoryForm" (ngSubmit)="flatCategoryForm.valid && submitRegistration(flatCategoryForm.value)"
                novalidate>
                <div class="form-group col-md-12">
                  <input type="text" class="form-control" placeholder="Entrez le nom de la nouvelle catégorie..."
                    formControlName="flat_category_name" required>
                </div>
                <div class="form-group">
                  <div class="row">
                    <div class="col-sm-6 col-sm-offset-3 mx-auto">
                      <button tabindex="5" class=' form-control btn btn-primary' type='submit' [disabled]='!flatCategoryForm.valid'>Créer
                        la catégorie d'appartement</button>
                    </div>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
